{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Daftar Penjadwalan</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.0.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdn.datatables.net/1.11.3/css/dataTables.bootstrap5.min.css" rel="stylesheet">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
                <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
                <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
                <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
                <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
            </div>
            <a href="/tiket-saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
            <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
          </nav>

        <h3 class="text-center field-label" style="padding-top: 20px; padding-bottom: 10px">Daftar Penjadwalan Vaksin</h2>
        <div class="d-flex flex-row-reverse" style="padding: 20px">
          <a href="/penjadwalan/tambah"><button type="button" class="btn btn-success">Tambah Penjadwalan</button></a>
          </div>
          
        <div class="table-responsive"style="padding: 50px;">
          <table id="example" class="table table-hover table-dark">
            <thead>
              <tr>
                <th scope="col">No.</th>
                <th scope="col">Instansi</th>
                <th scope="col">Waktu Pelaksanaan</th>
                <th scope="col">Kuota</th>
                <th scope="col">Status</th>
                <th scope="col">Kode Distribusi</th>
                <th scope="col">Action</th>
              </tr>
            </thead>
            <tbody>
              <!-- dummy data -->
              <tr>
                <th scope="row">1</th>
                <td>Rumah Sakit Sehat</td>
                <td>18/06/2021  13:38:00</td>
                <td>651</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><a href="/penjadwalan/detail-penjadwalan"><button type="button" class="btn btn-outline-primary">Detail</button></a>
                  <a href="/penjadwalan/update-pengajuan"><button type="button" class="btn btn-outline-warning">Update</button></a></td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>Rumah Sakit Melati</td>
                <td>26/02/2021  07:06:00</td>
                <td>707</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>Rumah Sakit Juanda</td>
                <td>25/09/2021  23:32:00</td>
                <td>895</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td>PT Sosru</td>
                <td>22/05/2021  17:13:00</td>
                <td>539</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td>Rumah Sakit Adi Mulya</td>
                <td>22/01/2021  02:05:00</td>
                <td>373</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td>Rumah Sakit Pertemanan</td>
                <td>26/07/2021  07:36:00</td>
                <td>997</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">7</th>
                <td>Rumah Sakit Sejahtera</td>
                <td>20/01/2021  12:59:00</td>
                <td>101</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">8</th>
                <td>PT Unilevel</td>
                <td>11/07/2021  10:54:00</td>
                <td>803</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">9</th>
                <td>PT Cipto Indonesia</td>
                <td>30/05/2021  18:39:00</td>
                <td>436</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">10</th>
                <td>Rumah Sakit BPJS</td>
                <td>15/08/2021  12:17:00</td>
                <td>407</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">11</th>
                <td>Rumah Sakit Jakarta</td>
                <td>29/07/2021  02:13:00</td>
                <td>85</td>
                <td>pengajuan dikirim</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">12</th>
                <td>Rumah Sakit Pertama</td>
                <td>18/05/2021  03:40:00</td>
                <td>931</td>
                <td>pengajuan disetujui</td>
                <td>dst01</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">13</th>
                <td>PT Jakarta Raya</td>
                <td>19/01/2021  16:52:00</td>
                <td>819</td>
                <td>pengajuan disetujui</td>
                <td>dst02</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">14</th>
                <td>Rumah Sakit UI</td>
                <td>15/08/2021  02:53:00</td>
                <td>239</td>
                <td>pengajuan disetujui</td>
                <td>dst03</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">15</th>
                <td>Rumah Sakit Umum Negeri</td>
                <td>30/04/2021  09:34:00</td>
                <td>782</td>
                <td>pengajuan disetujui</td>
                <td>dst04</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">16</th>
                <td>Rumah Sakit Merdeka</td>
                <td>14/03/2021  16:11:00</td>
                <td>540</td>
                <td>pengajuan disetujui</td>
                <td>dst05</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">17</th>
                <td>PT Dua Harimau</td>
                <td>21/08/2021  13:20:00</td>
                <td>754</td>
                <td>pengajuan disetujui</td>
                <td>dst06</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">18</th>
                <td>PT Bintang Pratama</td>
                <td>09/09/2021  14:27:00</td>
                <td>144</td>
                <td>pengajuan disetujui</td>
                <td>dst07</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">19</th>
                <td>RSU Fatmawati</td>
                <td>07/03/2021  16:52:00</td>
                <td>92</td>
                <td>pengajuan disetujui</td>
                <td>dst08</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">20</th>
                <td>RS Pusat Pertamina</td>
                <td>07/05/2021  17:35:00</td>
                <td>514</td>
                <td>pengajuan disetujui</td>
                <td>dst09</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">21</th>
                <td>Puskesmas Pondok Indah</td>
                <td>09/02/2021  20:56:00</td>
                <td>758</td>
                <td>pengajuan disetujui</td>
                <td>dst10</td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button></td>
              </tr>
              <tr>
                <th scope="row">22</th>
                <td>Puskesmas Sakit Tebet</td>
                <td>13/04/2021  20:27:00</td>
                <td>681</td>
                <td>pengajuan ditolak</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">23</th>
                <td>Puskesmas Siaga Raya</td>
                <td>11/06/2021  13:28:00</td>
                <td>321</td>
                <td>pengajuan ditolak</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">24</th>
                <td>Klinik Agung Jakarta</td>
                <td>30/08/2021  10:58:00</td>
                <td>361</td>
                <td>pengajuan ditolak</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
              <tr>
                <th scope="row">25</th>
                <td>Klinik Indah Medika</td>
                <td>05/08/2021  09:13:00</td>
                <td>959</td>
                <td>pengajuan ditolak</td>
                <td></td>
                <td><button type="button" class="btn btn-outline-primary">Detail</button>
                  <button type="button" class="btn btn-outline-warning">Update</button></td>
              </tr>
            </tbody>
            <!-- end section -->
          </table>
          </div>
          <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
          <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
          <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
          <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
          <script src="https://code.jquery.com/jquery-3.5.1.js"></script>
          <script src="https://cdn.datatables.net/1.11.3/js/jquery.dataTables.min.js"></script>
          <script src="https://cdn.datatables.net/1.11.3/js/dataTables.bootstrap5.min.js"></script>
          <script>
              $(document).ready(function() {
                  $('#example').DataTable();
              } );
          </script>
    </body>
</html>
